/* CSS Document */





body { margin: 0px; padding: 0px; font-size: 17px; line-height: 20px; font-family: proxima; font-style: normal; color: #020202; background: #ffffff; background-size: 100%}

.clr { clear: both}

a img { border: none}

input,img { vertical-align: top}

* { outline: none}

img { max-width: 100%}

.inner-container a { text-decoration: none}



@font-face {

	font-family: 'colab';

	src: url('fonts/ColabBol.eot');

	src: local('☺'), url('../images/ColabBol.woff') format('woff'), url('../images/ColabBol.ttf') format('truetype'),

	 url('../images/ColabBol.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}



@font-face {

    font-family: 'quicksand';

    src: url('../images/quicksand-regular-webfont.eot');

    src: url('../images/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../images/quicksand-regular-webfont.woff') format('woff'),

         url('../images/quicksand-regular-webfont.ttf') format('truetype'),

         url('../images/quicksand-regular-webfont.svg#quicksandregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'proxima';

    src: url('../images/proximanova-light-webfont.eot');

    src: url('../images/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),

         url('../images/proximanova-light-webfont.woff') format('woff'),

         url('../images/proximanova-light-webfont.ttf') format('truetype'),

         url('../images/proximanova-light-webfont.svg#OpenSansRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}





@font-face {

    font-family: 'avant';

    src: url('../images/avantga2.eot');

    src: url('../images/avantga2.eot') format('embedded-opentype'),

         url('../images/avantga2.woff') format('woff'),

         url('../images/avantga2.ttf') format('truetype'),

         url('../images/avantga2.svg#AvantGardeDemiRegular') format('svg');

}



@font-face {

    font-family: 'proxima-black';

    src: url('../images/proxima-nova-black.eot');

    src: url('../images/proxima-nova-black.eot') format('embedded-opentype'),

         url('../images/proxima-nova-black.woff') format('woff'),

         url('../images/proxima-nova-black.ttf') format('truetype'),

         url('../images/proxima-nova-black.svg#ProximaNovaBlack') format('svg');

}





.container { max-width: 1170px; margin: 0 auto}



.header-wrap{ background: url(../images/menu-bg.jpg) no-repeat left top; width: 100%; background-size: 100% 100%}

.menu-section { color: #fff; padding: 10px 0}

.menu-section .menu-top { text-align: right;}

.menu-top .feilding { padding-top: 10px; letter-spacing: 1px; padding-right: 25px}

.menu-top .social-share { text-align: left}



.menu { margin-top: 26px; padding-top: 26px;}

.menu ul { margin: 0; padding: 0; list-style: none; font: 16px proxima}

.menu ul li { display: inline-block; float: left; margin: 0;}

.menu ul li a { text-transform: uppercase; color: #fff; display: block; text-decoration: none; padding: 10px 17px}

.menu ul li:hover > a { background: url(../images/hover-bg.png) repeat left top ; text-decoration: none}

.menu ul li ul { display:none; position: absolute; margin: 0; padding: 0; z-index: 9999; font-size: 15px; background: #937a9a}

.menu ul li:hover > ul { display: block}

.menu li ul li { display: block; float: none; }

.menu li ul li a { text-transform: capitalize;  font-size: 17px}

.menu ul li ul li:hover > a{ background: #320231}

.menu li ul li ul { top:46%; left:100%; min-width: 230px}


.menu ul li.current-menu-item > a {background: url(../images/hover-bg.png) repeat left top }
.menu ul li.current-page-item > a { background: url(../images/hover-bg.png) repeat left top }
.menu ul li ul li.current-page-item > a { background: #320231 }
.menu ul li ul li.current-menu-item > a { background: #320231 }
.menu ul li.current-menu-ancestor > a {  background: url(../images/hover-bg.png) repeat left top }
.menu ul li.current-menu-parent > a { background: url(../images/hover-bg.png) repeat left top }
.menu ul li ul li.current-menu-ancestor > a {  background: #320231 }
.menu ul li ul li.current-menu-parent > a { background: #320231 }

#toggle-bar {background-color:#000; box-shadow: 0 0 3px 2px rgba(0,0,0,0.3); display: none; height: 41px; max-width:102%}

#toggle-bar strong { padding-top: 10px; margin-left: 30px; float: left; display: block; font-weight: normal; font-family: proxima}

#toggle-bar .mtoggle { color: #ffffff; text-decoration: none; font: 18px proxima-black; letter-spacing: 1px}

#toggle-bar .navicon {float: right; height: 20px; width: 30px; margin: 8px; border-top: 12px double #FFF; border-bottom: 4px solid #FFF; font-size: 0;

color: #fff}



/***slider***/

.slider ul{ margin: 0 ; padding: 0; list-style: none}

.slider ul li img { width: 100%}

.main-top { padding: 15px 0 60px; color: #3a3a3a}

.main-top h1{ font: 30px proxima-black; color: #603380; text-align: center; margin-bottom: 35px}

.main-top-left { padding-right: 60px}

.main-top-right { background: url(../images/border-bg.png) repeat-y left top; padding-left: 60px}

.main-top-right h2 { font: 22px proxima; color: #8f4395; margin-top: 0}

.main-top-right ul { list-style: none; margin: 0; float: left; padding-left: 67px; padding-right: 0}

.main-top-right ul li { font: 19px proxima; color: #565454; padding-bottom: 5px}

.main-top a { padding-top: 15px; margin-top: 56px;color: #5f397a; font: 18px proxima; border-top: 1px solid #989898; text-transform: capitalize; text-decoration: none; width: 186px; display: block}



.main-bottom { background: #fbfbfb url(../images/main-top-bg.png) repeat-x left top; padding-top: 25px; padding-bottom: 100px }

.benefits { margin-top: 25px}

.main-bottom h1 {  font: 30px proxima-black; color: #603380; text-align: center; text-transform: uppercase}

.main-bottom h1 a { text-decoration:none; color: #603380}

.benefits-block { max-width: 390px; padding: 0 12px}

.benefits-block .inner-block {  box-shadow: 0 0.4px 3px 0 #a4a4a4; padding: 15px 0 ; height:265px; background: #fff}

.benefits-block h2 { color: #8f4395; font: 22px proxima; text-transform: capitalize; margin-bottom: 15px; padding-left: 15px; margin-top: 0; }

.benefits-block img { max-width: 375px; width: 100%; height: auto}

.benefits-block p {border-bottom:  1px solid #989898; padding-bottom: 15px}

.benefits-block a { padding-top: 15px;color: #5f397a; font: 18px proxima; text-transform: capitalize; text-decoration: none; display: block}



.benefits-block .benefit-bottom { padding: 15px}



.footer-wrap { background: url(../images/footer-bg.jpg) no-repeat left top; padding-top: 15px; color: #fff; background-size: 100% 100%}

.footer-menu { text-align: center}

.footer-menu ul {  margin: 0; padding: 0; list-style: none; font: 16px proxima; text-align: center}

.footer-menu ul li { display: inline-block; margin: 0;}

.footer-menu ul li a { text-transform: uppercase; color: #fff; display: block; text-decoration: none; padding: 10px 17px}

.footer { padding: 0 84px}

.footer-mid-left  h3 { font:17px proxima; text-transform: uppercase; margin-top: 0}

.footer-mid-left  h4 { font:14px proxima; text-transform: uppercase}

.footer-mid-left { color: #fff; font-size: 14px }

.footer-mid { margin-top: 40px ; margin-bottom: 30px}

.mid-left-block { float: left;}

.mid-right-block { padding-left: 40px; float: left}



.footer-mid p { margin: 0}



.footer-mid-right img{ max-width: 255px; width: 100%; height: 171px; border: 3px solid #3c3c3c; float: left; margin-right: 18px}
.footer-mid-right .execphpwidget { float: left; margin-left: 20px;border: 3px solid #3c3c3c; color: #000}

.footer-bottom { font-size: 13px; margin-top: 26px}

.branding a{ text-align: right; text-decoration: none; color: #fff; display: block}



/*****about-page****/



.inner-page { padding: 55px 0}

.inner-page h1 { font: 27px proxima; color: #603380; text-transform: capitalize; font-weight: bold}

.inner-wrap { max-width: 980px; margin: 0 auto; float: none; padding: 0 40px}

.our-team-top img { max-width: 583px; width: 100%; height: auto}

.our-team-right { padding-top: 90px; padding-left: 40px}

.our-team-right p { color: #000}

.our-team-right h2 { font: 27px proxima; color: #603380; font-weight: bold; margin-bottom: 0}

.our-team-right h3 { font: 19px proxima; color: #121212; margin-top: 30px; font-weight: bold}

.our-team-bottom { border-bottom: 1px solid #cecece; padding-bottom: 30px; margin-top: 30px}

.our-team-bottom .bottom-left img{ max-width: 194px; width: 100%; height: auto}

.our-team-bottom .bottom-right h1{ font: 18px proxima; color: #8f4395; font-weight:bold}

.our-team-bottom .bottom-right a { padding-top: 15px;color: #5f397a; font: 18px proxima; text-transform: capitalize; text-decoration: none; display: block}

/****location****/

.inner-wrap a {padding-top: 15px;color: #5f397a; font: 18px proxima; text-transform: capitalize; text-decoration: none; display: block}

.content-box { margin-top: 40px; border-bottom: 1px solid #cecece; padding-bottom: 30px;}

.content-right h2{ font: 18px proxima; color: #8f4395; font-weight: bold; margin-top: 0}

.content-right { padding-left: 15px; color: #020202}

.left-listing { padding-left: 75px; border-right: 1px solid #cecece; padding-right: 30px}

.right-archive { padding-left: 35px; }

.right-archive ul{ list-style: none; margin: 0; padding: 0}

.right-archive ul li { border-bottom: 1px solid #cecece; padding-bottom: 10px }

.right-archive ul li a { font: 17px proxima; color: #454343; text-decoration: none}

.left-listing .image-box { float: left; margin-right: 25px}

.left-listing .image-box img { max-width: 375px; width: 100%; height: auto}

.left-listing .description { }

.left-listing .description h2 { font: 18px proxima; color: #8f4395; margin-top: 0; }

.left-listing .description p { margin-bottom:0; margin-top: 20px}

.technique-block { border-bottom: 1px solid #cecece; padding-bottom: 20px; margin-top:12px}

.technique-block h2 { font: 19px proxima; color: #8f4395; font-weight: bold}

.accordion-content { display: none; padding: 0; border-top: 0; margin: 0 0; width: auto}

.accordion-header { cursor: pointer; padding: 0 0 0 0px !important; font-weight: normal; line-height: 24px }

.meeting-page .meeting-right { padding: 40px 0 0 30px}

.meeting-top { margin-bottom: 30px} 

.meeting-page .meeting-left img { max-width: 585px; width: 100%; height: auto}

.meeting-chart .title-box { text-align: center; text-transform: uppercase; color: #373737;}

.meeting-chart .title-box h2 { font: 20px proxima;  font-weight: bold}

.meeting-chart .title-box { font: 13px proxima;}

.chart-mid { text-align: center}

.chart-mid  img { max-width: 757px; width: 100%; height: auto}

.examination { max-width: 218px; float: right; margin-right: 60px}

.recommendation { max-width: 218px; float: left; margin-left: 65px}

.mobile-view { display: none}

.meeting-bottom { margin-top: 40px}

.meeting-bottom .meeting-info-block { border-top:1px solid #cecece; padding: 20px 0; margin-top: 20px}

.meeting-bottom .meeting-info-block h2 { font: 22px proxima; color: #5f397a; text-transform: capitalize; margin-top:0;  font-weight: bold; margin-bottom:10px}

.meeting-bottom .meeting-info-block h3 { font: 18px proxima; color: #020202; text-transform: capitalize; margin-top:0; font-weight: bold; margin-bottom: 0}

.investment-tables .left-table { padding-right: 25px}

.investment-tables .detail-block { color: #3b3b3b; font: 17px proxima; box-shadow: 0 0.4px 3px 0 #a4a4a4; margin-top: 62px; padding-bottom: 25px}

.investment-tables .detail-block h2 { font: 17px proxima; color: #603380; background: #f6e2fc; margin: 0; padding: 15px 10px; font-weight: bold} 

.investment-tables .colm-one { max-width: 192px;}

.investment-tables .colm-two { max-width: 110px; text-align: right}

.investment-tables .detail-block ul { margin: 0; padding:0 35px; list-style: none}

.investment-tables .detail-block ul li { padding:25px 0}

.investment-tables .detail-block p { padding: 0 35px; margin-top: 15px; margin-bottom: 0}

.contact-page { max-width: 600px; margin: 0 auto; float: none}

.contact-block span { font-size: 16px; color: #3b3b3b;}

.contact-page .contact-left  { padding-right: 10px}

.contact-page .contact-right  { padding-left: 10px}

.contact-block .input-text { box-shadow: 0 0.4px 2px 0 #a4a4a4;background: #fff; border: 1px solid #d2d2d2; border-radius: 2px; padding: 15px 10px;
width: 292px; margin-bottom: 18px; margin-top:6px}



.contact-block .textarea {box-shadow: 0 0.4px 3px 0 #a4a4a4;background: #fff; border: 1px solid #d2d2d2; border-radius: 2px; padding: 15px 10px; min-width:100%; margin-bottom: 18px; margin-top:6px; min-height: 115px}

.contact-block .submit { background: url(../images/submit-bg.jpg) repeat-x left top ; border-radius: 4px; color: #fff; border: none; padding: 10px 0 8px; 

font: 20px colab; margin-top: 10px; text-align: center; width: 115px}





#toggle-view .panel {

		margin:5px 0;

		display:none;

	}	

	.slider .flex-control-nav { bottom: 30px !important; z-index: 200 }
	.panel { border: none !important; box-shadow: none !important}
	.wp-pagenavi { text-align: center; padding-top: 50px}
	.wp-pagenavi a { display: inline-block}
	.wp-pagenavi a, .wp-pagenavi span { border: none !important;   padding: 4px 12px !important; background: #f2f2f2 !important; color: #363636 }
	
	.wp-pagenavi a:hover, .wp-pagenavi span.current { background: #6b3994 !important; color: #fff; font-weight: normal !important;  padding: 4px 12px !important}
	div.wpcf7-validation-errors { border: none !important; clear: left;color: red;margin: 0 !important; padding: 0 !important;}
	div.wpcf7-mail-sent-ok {  border: none !important; clear: left;color: #060 ;margin: 0 !important; padding: 0 !important;}
	.flex-control-paging li a { background: #747a6b !important}

	.flex-control-paging li a.flex-active {
  border: 2px solid #fff;
  height: 14px !important;
  width: 14px !important;
}

.error-message { text-align:center }


.location-image img { max-width: 290px; height: auto; width: 100%; max-height: 193px}
.location-image { padding:0 5px; }
.bottom-image-block { padding-top: 40px}

.content-left img { height: auto; max-height: 193px; max-width: 290px; width: 100% }
#wgmpmap { width: 545px !important; margin-bottom: 40px}
.main-bottom .inner-block { height: 495px !important}
.contact-page .map { float: left; margin-right:40px; width: 43%; margin-bottom: 40px}
.contact-page p { margin: 0}
.contact-page h2 { margin-bottom: 15px;  color: #603380; font-size: 17px}


    